Subject: Re: Solar heat for swimming pool

From: [email-masked] (Nick Pine)
Date: 28 Oct 1995 07:26:16 -0400

Henry Baker <[email-masked]> wrote:

>I would like to swim as much of the year as possible, but do not want to heat
>the pool with a gas heater. I currently have a solar pool cover, which helps a
>lot, but before investing in anything more substantial, like solar panels, I
>wanted to understand more about the physics of the situation.

Solar heating of swimming pools should be easy, compared to say, heating
water for showers, because you just have to keep the water warm, not heat up
more cold water all the time, and the water constitutes a large built-in
thermal mass, and you don't necessarily have to pump it around or use heat
exchangers or antifreeze, or go climbing around on roofs, and swimming pool
temperatures are lower than domestic hot water temperatures.

Covering the pool with a better insulator would help. A "solar pool cover"
might have an R-value of 1. Two inches of Styrofoam (R10) would be better.

Also, more winter sun falls on a vertical surface than a horizontal surface, 
since winter sun is low in the sky.

"Ohm's law for heatflow" says that an area of A square feet with a (USA)
thermal resistance of R, with Farenheit temperatures Tc and Th on each side,
will have a heatflow of Q Btu/hour, where Q = (Th-Tc) A/R. It takes 1 Btu
to heat or cool 1 pound of water 1 degree F. It takes about 1,000 Btu to
evaporate 1 pound of water, and 144 to freeze it. Water weighs about 64 pounds
per cubic foot. The average amount of sun falling on 1 square foot of a
vertical south-facing surface might be 1,000 Btu/day. The average temperature
in December might be 32 F.

Suppose the only heat lost from a pool were through the pool cover, and you
could somehow collect all the solar heat that fell on a wall the same size 
as the top of the pool. What would the R-value of the pool cover have to be
if you wanted to keep the pool at 72 F in December? Suppose the pool were a
1' cube. Each day, the pool water would lose

24 hours x (72F-32F) x 1/R = 960/R Btu,

by Ohm's law for heatflow, and it might collect 1,000 Btu of solar energy,
so it looks like an R1 pool cover would work here, giving an average pool
water temperature of 1000/24 + 32, ie 73.7 F. After one day with no sun,
the temperature of the 1' cube of water would drop about 960/64 = 15 F. Not
too bad. But how do you collect the sun on a vertical surface?

I knew a man who had a house without much flat ground around it, and he
liked both tennis and swimming, so he build a swimming pool with a tennis
court on top. When you pushed a button, the tennis court would separate
and slide back horizontally to uncover the pool. There were some motors
and tracks to make this happen.

I keep thinking that a movable rigid cover would be a nice way to heat a
swimming pool, IF the long edge of the pool ran east and west. One might 
make a hinge along the north edge out of 2" galvanized pipe, and attach
20' curved galvanized greenhouse pipes ($35 each) on 4' centers perpendicular
to that 2" pipe, with the curved end near the 2" pipe, and use foil-faced
foam with some sort of protective coating for the foil, or attach some 
sort of reflective material to the pool side of plain foam, eg very thin 
stainless steel or 3M SA-85 outdoor solar reflective film or the coated
foil product used on mobile home roofs, made by companies like Innovative
Insulation near Dallas, TX. The next step would be to make a small winch
(or a passive solar tracker that unbalances its counterweight) raise this
parabolic reflective cover automatically during the day, to about a 50
degree angle, if the sun were shining and the pool needed to be warmer.
The solar pool cover would stay on the water, preventing evaporation.
On a day with no sun, this pool would cool down by less than 2 degrees F.
Doing this seems simpler than putting a tennis court on top of a pool...

A less elaborate and lower performance system would have the solar pool
cover (why don't they make them clear instead of blue, so they will pass
more solar energy into the water?) in place all the time, with a fixed
parabolic, non-insulating reflector along the north edge. Perhaps a standard
commercial greenhouse (52 cents/square foot from Stuppy at (800) 877-5025))
over the whole pool, with some white polyethylene film over the north side
of the greenhouse, and clear poly film on the south side. One might have
an articulated movable foam cover/reflector inside the greenhouse as well. 
It would be flat when it covered the pool, becoming a segmented parabola
in the raised position. 

A more elaborate system for an existing pool might use a heliostat, eg a
large parabolic reflector combined with a passive tracker that moves it
in such a way as to keep the sun shining into the pool all day. Sounds
complicated and expensive, doesn't it? But it's basically just a large
collection of pipes and refrigerant gas, to produce what Steve Baer calls
"sameshine." 

Nick